Topic
1 reply Latest Post - ‏2013-02-05T11:18:01Z by Jon Samuel
shouah
shouah
2 Posts
ACCEPTED ANSWER

Pinned topic Misleading installation error message

‏2013-01-30T17:36:04Z |
This may be documented or noted somewhere but I haven't see it.
 
When installing the SDK, ibm-java-x86_64-sdk-ea-8.0-0.0.bin, one may get this error message from the installer: "The Installer Cannot be Run on this System. The installer cannot run on your configuration. It will now quit."
 
This text should be changed to something like "you need root permissions to run this installation program" or the installer should be modified to detect the condition. Re-running the installation program using sudo fixes the problem.
 
thanks.
  
Updated on 2013-02-05T11:18:01Z at 2013-02-05T11:18:01Z by Jon Samuel
  • Jon Samuel
    Jon Samuel
    9 Posts
    ACCEPTED ANSWER

    Re: Misleading installation error message

    ‏2013-02-05T11:18:01Z  in response to shouah
     Thank you Shouah - We'll investigate this and get back to you.